This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307559 - golang-github-davecgh-go-spew: FTBFS in rawhide
golang-github-davecgh-go-spew: FTBFS in rawhide
Status: NEW
Product: Fedora
Classification: Fedora
Component: golang-github-davecgh-go-spew (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:27 EST by Fedora Release Engineering
Modified: 2017-04-24 10:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (19.81 KB, text/plain)
2016-02-13 16:27 EST, Fedora Release Engineering
no flags Details
root.log (81.25 KB, text/plain)
2016-02-13 16:27 EST, Fedora Release Engineering
no flags Details
state.log (745 bytes, text/plain)
2016-02-13 16:27 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:27:34 EST
Your package golang-github-davecgh-go-spew failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12820813

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:27:37 EST
Created attachment 1124741 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:27:39 EST
Created attachment 1124742 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:27:41 EST
Created attachment 1124743 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:44:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Jakub Čajka 2016-07-08 08:03:52 EDT
Still affects rawhide and f24.
Comment 6 Jakub Čajka 2016-07-08 08:11:20 EDT
https://github.com/davecgh/go-spew/commit/5215b55f46b2b919f50a1df0eaa5886afe4e3b3d seems as possible fix.
Comment 7 Jan Kurik 2016-07-26 00:17:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.